# Operational Loops of COVID-19

Diagrams commissioned by Jussi Parikka and Tony D. Sampson for their paper: 

T. D. Sampson and J. Parikka. The Operational Loops of a Pandemic.*Cultural Politics*, 17(1):55–68, Mar. 2021. ISSN1743-2197. [doi: 10.1215/17432197-8797529](https://read.dukeupress.edu/cultural-politics/article-abstract/17/1/55/172811/The-Operational-Loops-of-a-Pandemic)

## Structure

[main.tex](main.tex) is the main file that produces LaTeX output as a PDF in [main.pdf](main.pdf). It imports the diagrams from their respective folders.

### Loop 1: Scalar logics

Found the [scalar_logics](scalar_logics/) folder.

SVG file drawn with Inkscape with text formatted by LaTeX following [Gilles Castel's method](https://castel.dev/post/lecture-notes-2/). 


### Loop 2: Phase portrait diagram 

Found in the [tornado](tornado/) folder.

Data visualisation in Python. Reproducing this graph requires installing the Python dependencies listed in [pyproject.toml](pyproject.toml). With [Poetry](https://python-poetry.org/) installed, run the following from the root of this repository: 

```bash
poetry install 
```

### Loop 3: Model Operations

Found in the [futures_loop](futures_loop/) folder.

Diagram drawn in LaTeX / TikZ. This diagram was not included in the Sampson & Parikka paper.

### Loop 4: Pandemic Wave

Found in the [wave_loop](wave_loop/) folder.

Diagram drawn in LaTeX / TikZ. This diagram was not included in the Sampson & Parikka paper.